* {
  margin: 0;
  padding: 0;
}

body {
  margin: 0px;
  background: #002F43 url(images/bg01.jpg) repeat-x;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #B9B9B9;
}

h1, h2, h3 {
  margin-bottom: 1.5em;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.4em;
}

h3 {
  font-size: 1em;
}

p, ul, ol {
  margin-bottom: 1.5em;
  line-height: 180%;
}

ul, ol {
  margin-left: 3em;
}

blockquote {
  margin-left: 3em;
  margin-right: 3em;
}

a {
  color: #8AC800;
}

a:hover {
  text-decoration: none;
}

strong {
  color: #D7D7D7;
}

img.left {
  float: left;
  margin: 5px 25px 0px 0px;
  border-style: none;
}

img.right {
  float: right;
  margin: 5px 0px 0px 25px;
  border-style: none;
}

img.artists {
  margin: 5px 15px 0px 0px;
  color: #FFFFFF;
  border-color: #FFFFFF;
  border-width: 2px;
  border-style: solid;
}

/* Background */

#bg1 {
  background: url(images/bg02.jpg) no-repeat center top;
}

#bg2 {
  background: url(images/bg03.jpg) no-repeat center top;
}

#bg3 {
  background: url(images/bg04.jpg) repeat-y center top;
}

#bg4 {
  background: url(images/bg05.jpg) no-repeat center top;
}

#bg5 {
  background: url(images/bg06.jpg) no-repeat center bottom;
}

/* Header */

#header {
  width: 900px;
  height: 145px;
  margin: 0px auto;
  color: #FFFFFF;
}

#header h1 {
  float: left;
  margin: 0px;
  padding: 70px 0px 0px 25px;
  font-size: 40px;
}

#header h1 sup {
  font-weight: normal;
}

#header h2 {
  float: right;
  margin: 0px;
  padding: 95px 25px 0px 0px;
  font-size: 14px;
}

#header a {
  text-decoration: none;
  color: #FFFFFF;
}

/* Header2 */

#header2 {
  width: 900px;
  height: 88px;
  margin: 0px auto;
}

/* Menu */

#menu {
  float: left;
}

#menu ul {
  margin: 0px;
  padding: 34px 0px 0px 0px;
  list-style: none;
  text-transform: lowercase;
}

#menu li {
  float: left;
}

#menu a {
  padding-left: 50px;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
}

/* Search */

#search {
  float: right;
}

#search form {
  margin: 0px;
  padding: 35px 80px 0px 0px;
}

#search fieldset {
  margin: 0px;
  padding: 0px;
  border: none;
}

#search input.text {
  width: 160px;
  background: none;
  border: none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #AEC38B;
}

#search input.button {
  display: none;
}

/* Page */

#page {
  width: 846px;
  margin: 0px auto;
  padding: 40px 0px 0px 0px;
}

/* Content */

#content {
  float: left;
  width: 800px;
  font-size: 14px;
}

.post {
}

.post .title {
  height: 49px;
  background: url(images/img02.gif) no-repeat;
}

.post .title h2 {
  float: left;
  padding: 12px 0px 0px 24px;
  font-size: 16px;
  /* text-transform: lowercase; */
}

.post .title h2 a {
  font-size: 24px;
  text-decoration: none;
  color: #FFFFFF;
}

.post .title h2 a:hover {
  color: #8AC800;
}

.post .title p {
  float: right;
  padding: 12px 24px 0px 0px;
  font-size: 15px;
  font-weight: bold;
  color: #343434;
}

.post .entry {
  position: relative;
  padding: 30px 23px 0px 23px;
}

.post .entry ul {
  padding-left: 310px;
}

.post .meta {
  height: 70px;
  clear: left;
  margin: 0px 23px;
  padding: 15px 0px 0px 0px;
  border-top: 1px solid #262626;
}

.post .meta .credit {
  float: left;
}

.post .meta .links {
  float: right;
}

.post .meta .links .more {
  padding-left: 17px;
  background: url(images/img05.gif) no-repeat left center;
}

.post .meta .links .comments {
  padding-left: 19px;
  background: url(images/img04.gif) no-repeat left center;
}

/* Sidebar */

#sidebar {
  float: right;
  width: 236px;
}

#sidebar ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#sidebar li {
  background: url(images/img03.gif) no-repeat;
  padding: 0px 23px 20px 23px;
}

#sidebar li ul {
}

#sidebar li li {
  padding: 8px 0px;
  background: none;
  border-bottom: 1px solid #262626;
}

#sidebar h2 {
  margin: 0px;
  padding: 16px 0px 30px 0px;
  text-transform: lowercase;
  font-size: 14px;
  color: #FFFFFF;
}

/* Footer */

#footer {
  padding: 20px 0px;
}

#footer p {
  margin: 0px;
  text-align: center;
  color: #566D77;
}

#footer a {
  color: #8097A1;
}

#screenshots {
  position: absolute;
  border-style: none;
  left: 50px;
  top: 144px;
  z-index: 1;
  width: 247px;
  height: 355px;
}

.post .entry .artist {
  margin: 0px 0px 0px 20px;
}
